<ART ID="04290" PID="2331" JID="139" BPAGE="5037" EPAGE="5058" PII="S0217751X08042900" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MESON CLOUDS AND DRESSED CONSTITUENT QUARKS IN THE COMPLETE RG-IMPROVEMENT APPROACH</MTI>
<RTI>Meson Clouds and Dressed Constituent Quarks</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K.</FNM>
<SNM>KESHAVARZIAN</SNM>
<X-REF REFID="S0217751X08042900AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>MIRJALILI</SNM>
<EAD>Mirjalili@ipm.ir</EAD>
<X-REF REFID="S0217751X08042900AF001"></X-REF>
<X-REF REFID="S0217751X08042900AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08042900AF001">Physics Department, Yazd University, 89195-741, Yazd, <CNY>Iran</CNY></AFF>
<AFF ID="S0217751X08042900AF002">School of Particles and Accelerators, IPM (Institute for Studies in Theoretical Physics &#x0026; Mathematics), 19395-5531, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>M. M.</FNM>
<SNM>YAZDANPANAH</SNM>
<EAD>myazdan@mail.uk.ac.ir</EAD>
<X-REF REFID="S0217751X08042900AF003"></X-REF>
</AUT>
<AFF ID="S0217751X08042900AF003">Physics Department, Shahid-Bahonar University, Kerman, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 April 2008</RE>
<RV>8 August 2008</RV>
</HIST>
<ABST>
<P>Sea quark densities in the nucleon, based on the constituent quark model are analyzed. To model the asymmetry of these densities, the meson cloud or alternatively chiral quark model (&#x03C7;QM) is used. Valence quark densities of the meson which are required to extract the sea quark densities in the constituent quarks are obtained using the phenomenological <IT>valon</IT> model. In addition to the standard perturbative QCD approach which uses the <F><TEX ID="S0217751X08042900M001">$\overline{\rm MS}$</TEX></F> scheme with a physical choice of renormalization scale, the calculations are also performed using the complete RG-improvement (CORGI) approach. To avoid a physically unacceptable <F>Q<SUP>2</SUP></F> behavior of the sea densities inside the constituent quarks, we assume that the free parameter which exists in the vertex function of the boson&#x2013;quark splitting function, is <F>Q<SUP>2</SUP></F>-dependent. Using the unsymmetrized sea densities of the nucleon which result from convoluting the constituent density in a nucleon with the quark density in the constituent quark, the Gottfried sum rule (GSR) is calculated using the standard perturbative and CORGI approaches. The CORGI result is closer to the reported experimental value for the GSR. The extracted sea and valence quark density in a nucleon, using &#x03C7;QM and also the CORGI approach, have been compared with available experimental data and what was obtained, based on &#x03C7;QM in the standard approach. This comparison confirms the anticipated better agreement of the CORGI approach with the data.</P>
</ABST>
<KWDG>
<KWD>Constituent quark model</KWD>
<KWD>valon model</KWD>
<KWD>scale and scheme dependence</KWD>
<KWD>CORGI approach</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.60.Hb</KWD>
<KWD>12.39.-x</KWD>
<KWD>13.88.+e</KWD>
</KWDG>
</FRONT>
</ART>
