<ART ID="04286" PID="2331" JID="139" BPAGE="5007" EPAGE="5020" PII="S0217751X08042869" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYTICAL EXPRESSIONS OF THREE- AND FOUR-LOOP SUNRISE FEYNMAN INTEGRALS AND FOUR-DIMENSIONAL LATTICE INTEGRALS</MTI>
<RTI>Analytical Expressions of Three- and Four-Loop Sunrise Feynman Integrals</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>LAPORTA</SNM>
<EAD>laporta@bo.infn.it</EAD>
<X-REF REFID="S0217751X08042869AF001"></X-REF>
<X-REF REFID="S0217751X08042869AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08042869AF001">Museo Storico della Fisica e Centro Studi e Ricerche Enrico Fermi, Dipartimento di Fisica, Universit&#x00E0; di Bologna, <CNY>Italy</CNY></AFF>
<AFF ID="S0217751X08042869AF002">INFN, Sezione di Bologna, Via Irnerio 46, I-40126 Bologna, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 March 2008</RE>
<RV>31 July 2008</RV>
</HIST>
<ABST>
<P>In this paper we continue the work began in 2002 on the identification of the analytical expressions of Feynman integrals which require the evaluation of multiple elliptic integrals. We rewrite and simplify the analytical expression of the three-loop self-mass integral with three equal masses and on-shell external momentum. We collect and analyze a number of results on double and triple elliptic integrals. By using very high-precision numerical fits, for the first time we are able to identify a very compact analytical expression for the four-loop on-shell self-mass integral with four equal masses, that is one of the master integrals of the four-loop electron <F>g-2</F>. Moreover, we fit the analytical expressions of some integrals which appear in lattice perturbation theory, and in particular the four-dimensional generalized Watson integral.</P>
</ABST>
<KWDG>
<KWD>Feynman diagram</KWD>
<KWD>master integral</KWD>
<KWD>elliptic integral</KWD>
<KWD>lattice Green function</KWD>
<KWD>Watson integral</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60.Jh</KWD>
<KWD>12.20Ds</KWD>
<KWD>12.38.Gc</KWD>
</KWDG>
</FRONT>
</ART>
